.ProductPrice {
    &-HighPrice {
        color: $grey-2-color;

        &_isVisible {
            display: inline-block;
        }
    }

    ins {
        color: var(--red-color);
        font-family: $font-rifton;
        font-size: 12px;
        font-weight: normal;

        @include after-mobile {
            font-size: 20px;
        }
    }

    del {
        padding: 0 21px 0 10px;
        font-family: $font-rifton;
        font-size: 10px;

        @include mobile {
            padding: 0;
        }
    }

    &-ItemPropCurrency {
        display: none;
    }

    &-Currency {
        font-size: 10px;
    }

    &-Currency {
        margin-left: 4px;
    }

    &-DiscountPercentage {
        padding: 2px 6px;
        border: 1px solid var(--red-color);
        vertical-align: top;
        color: var(--red-color);
        font-family: $font-work-sans;
        font-size: 12px;
        font-weight: 500;
        line-height: 16px;

        @include mobile {
            padding: 1px 4px;
            position: absolute;
            right: 0;
            bottom: 0;
            font-size: 10px;
        }
    }

    &-DiscountInfo {
        display: block;
        margin-top: 5px;
        color: var(--red-color);
        font-size: 12px;
        font-weight: normal;
    }
}

.prm .ProductPrice {
    font-family: $font-work-sans;
    font-weight: 600;

    &-Price,
    &-Cents,
    &-Currency {
        letter-spacing: 0.02em;
    }

    &-Cents {
        font-size: 12px;

        @include after-mobile {
            font-size: 20px;
        }
    }

    ins,
    del {
        font-family: $font-work-sans;
        font-weight: 600;
    }
}

.prm .CategoryProductList-Page .ProductPrice {
    &-Cents {
        font-size: 10px;

        @include after-mobile {
            font-size: 20px;
        }
    }
}
